<?xml version="2.0" encoding="gb2312"?>
<Config>
	<version>
		<SO_ID>02</SO_ID>
	</version>
	<subversion>
		<XML_ID>02</XML_ID>
		<XML_DATE>20230214</XML_DATE>
	</subverison>
	<SRE>
		<PANEL_HEIGHT>2496</PANEL_HEIGHT>
		<PANEL_WIDTH>2224</PANEL_WIDTH>
		<CUT_HIST_TH>6144</CUT_HIST_TH>
		<ADD_HIST_TH>2645</ADD_HIST_TH>
		<SENSOR_LA_MAX_SRE>40000</SENSOR_LA_MAX_SRE>
		<DELTA_MAX_CSLF_GAMMA>0.15</DELTA_MAX_CSLF_GAMMA>
		<CSLF_GAMMA>0.45</CSLF_GAMMA>
		<SRE_ON_LA>4000</SRE_ON_LA>
		<SRE_ON_CUTOFF>4000</SRE_ON_CUTOFF>
		<SRE_MAX_CUTOFF>20000</SRE_MAX_CUTOFF>
		<SRE_MAX_LA>20000</SRE_MAX_LA>
		<WEIGHT_LINEAR>0.5</WEIGHT_LINEAR>
		<IIR_WEIGHT_CONST>0.004</IIR_WEIGHT_CONST>
		<BASED_CUT_Off>2048</BASED_CUT_Off>
		<MIN_CUT_OFF_TH>1024</MIN_CUT_OFF_TH>
		<EXIT_DIMMING_GAMMA>2.2</EXIT_DIMMING_GAMMA>
		<REFRESH_DISTANCE_THRESHOLD>8100.0</REFRESH_DISTANCE_THRESHOLD>
		<AMBIENT_LUX_POINT_A>1000</AMBIENT_LUX_POINT_A>
		<AMBIENT_LUX_POINT_B>5000</AMBIENT_LUX_POINT_B>
		<AMBIENT_LUX_POINT_C>10000</AMBIENT_LUX_POINT_C>
		<AMBIENT_LUX_POINT_D>20000</AMBIENT_LUX_POINT_D>
		<AMBIENT_LUX_POINT_E>30000</AMBIENT_LUX_POINT_E>
		<MAPPED_LIGHT_POINT_A>50</MAPPED_LIGHT_POINT_A>
		<MAPPED_LIGHT_POINT_B>1500</MAPPED_LIGHT_POINT_B>
		<MAPPED_LIGHT_POINT_C>3000</MAPPED_LIGHT_POINT_C>
		<MAPPED_LIGHT_POINT_D>5000</MAPPED_LIGHT_POINT_D>
		<MAPPED_LIGHT_POINT_E>8000</MAPPED_LIGHT_POINT_E>
		<FR_PROC_CNT>1.0</FR_PROC_CNT>
		<SYS_GAMMA_BASE>1.05</SYS_GAMMA_BASE>
		<SYS_GAMMA_COMP>0.1</SYS_GAMMA_COMP>
		<LOW_TONE_BASE>0.0</LOW_TONE_BASE>
		<LOW_PT1_OUT>1.5</LOW_PT1_OUT>
		<LOW_PT1_OUT_DIS_LUM_GAIN>3500.0</LOW_PT1_OUT_DIS_LUM_GAIN>
		<LOW_PT1_OUT_AMB_GAIN>0.3</LOW_PT1_OUT_AMB_GAIN>
		<LOW_PT0_IN>0.15</LOW_PT0_IN>
		<LOW_PT1_IN>1.0</LOW_PT1_IN>
		<LOW_PT2_IN>75.0</LOW_PT2_IN>
		<LOW_PT3_IN>80.0</LOW_PT3_IN>
		<HIGH_PT0_IN>80.0</HIGH_PT0_IN>
		<HIGH_PT1_IN>90.0</HIGH_PT1_IN>
		<HIGH_PT2_IN>250.0</HIGH_PT2_IN>
		<HIGH_PT3_IN>500.0</HIGH_PT3_IN>
		<HIGH_PT1_TILT>1.3</HIGH_PT1_TILT>
		<HIGH_PT1_TILT_DIS_LUM_GAIN>0.15</HIGH_PT1_TILT_DIS_LUM_GAIN>
		<HIGH_PT1_TILT_AMB_GAIN>0.01</HIGH_PT1_TILT_AMB_GAIN>
		<LUT_DATA_Y_FIL_GAIN>0.02</LUT_DATA_Y_FIL_GAIN>
		<APL_LOW_IN1>30.0</APL_LOW_IN1>
		<APL_LOW_IN2>45.0</APL_LOW_IN2>
		<APL_LOW_OUT1>180.0</APL_LOW_OUT1>
		<APL_LOW_OUT2>128.0</APL_LOW_OUT2>
		<APL_MID_IN1>40.0</APL_MID_IN1>
		<APL_MID_IN2>50.0</APL_MID_IN2>
		<APL_MID_OUT1>256.0</APL_MID_OUT1>
		<APL_MID_OUT2>128.0</APL_MID_OUT2>
		<APL_HIGH_IN1>40.0</APL_HIGH_IN1>
		<APL_HIGH_IN2>50.0</APL_HIGH_IN2>
		<APL_HIGH_OUT1>210.0</APL_HIGH_OUT1>
		<APL_HIGH_OUT2>210.0</APL_HIGH_OUT2>
		<HIST_LOW_CNT_TH1>0.0</HIST_LOW_CNT_TH1>
		<HIST_LOW_CNT_TH2>24.0</HIST_LOW_CNT_TH2>
		<HIST_MID_CNT_TH1>30.0</HIST_MID_CNT_TH1>
		<HIST_MID_CNT_TH2>210.0</HIST_MID_CNT_TH2>
		<HIST_HIGH_CNT_TH>210.0</HIST_HIGH_CNT_TH>
		<HIST_LOW_IN1>25.0</HIST_LOW_IN1>
		<HIST_LOW_IN2>80.0</HIST_LOW_IN2>
		<HIST_LOW_OUT1>210.0</HIST_LOW_OUT1>
		<HIST_LOW_OUT2>416.0</HIST_LOW_OUT2>
		<HIST_MID_IN1>40.0</HIST_MID_IN1>
		<HIST_MID_IN2>50.0</HIST_MID_IN2>
		<HIST_MID_OUT1>286.0</HIST_MID_OUT1>
		<HIST_MID_OUT2>128.0</HIST_MID_OUT2>
		<HIST_HIGH_IN1>5.0</HIST_HIGH_IN1>
		<HIST_HIGH_IN2>6.0</HIST_HIGH_IN2>
		<HIST_HIGH_OUT1>256.0</HIST_HIGH_OUT1>
		<HIST_HIGH_OUT2>210.0</HIST_HIGH_OUT2>
		<BRI_AMB_LIM_START>3000.0</BRI_AMB_LIM_START>
		<BRI_AMB_LIM_END>1000.0</BRI_AMB_LIM_END>
		<BRI_COMB_GAIN_FIL_ADD>0.01</BRI_COMB_GAIN_FIL_ADD>
		<BRI_TONE_GAIN_TH1>10.0</BRI_TONE_GAIN_TH1>
		<BRI_TONE_GAIN_TH2>200.0</BRI_TONE_GAIN_TH2>
		<BRI_TONE_GAIN_TH3>400.0</BRI_TONE_GAIN_TH3>
		<BRI_TONE_GAIN_TH4>800.0</BRI_TONE_GAIN_TH4>
		<BRI_TONE_GAIN_ADJ>0.5</BRI_TONE_GAIN_ADJ>
		<BRI_TONE_GAIN_ADJ_SUN>1.0</BRI_TONE_GAIN_ADJ_SUN>
		<OUT_ADJ_GAP_TH>0.02</OUT_ADJ_GAP_TH>
		<OUT_ADJ_GAP_FIL>0.02</OUT_ADJ_GAP_FIL>
		<OUT_ADJ_GAP_FIL_OFT>0.01</OUT_ADJ_GAP_FIL_OFT>
	</SRE>
	<param name="BRI_APL_PT_TB">
		0.0,13.0,25.0,51.0,77.0,102.0,128.0,153.0,204.0,255.0
	</param>
	<param name="BRI_AMB_PT_TB">
		0.0,10.0,100.0,1000.0,3000.0
	</param>
	<param name="BRI_BT_GAIN_TB_0">
		1.1,1.1,1.1,1.1,1.1,1.0,1.0,1.0,1.0,1.0
	</param>
	<param name="BRI_BT_GAIN_TB_1">
		1.1,1.1,1.1,1.1,1.1,1.0,1.0,1.0,1.0,1.0
	</param>
	<param name="BRI_BT_GAIN_TB_2">
		1.1,1.1,1.1,1.1,1.1,1.0,1.0,1.0,1.0,1.0
	</param>
	<param name="BRI_BT_GAIN_TB_3">
		1.1,1.1,1.1,1.1,1.1,1.0,1.0,1.0,1.0,1.0
	</param>
	<param name="BRI_BT_GAIN_TB_4">
		1.0001,1.0001,1.0001,1.0001,1.0001,1.0001,1.0001,1.0001,1.0001,1.0001
	</param>
	<param name="BRI_LUM_PT_TB">
		0.0,50.0,80.0,100.0,300.0,600.0,1000.0,2000.0
	</param>
	<param name="BRI_LUM_GAIN_TB">
		1.0,1.0,0.0,0.0,0.0,0.0,0.0,0.0
	</param>
	<param name="BRI_LUM_GAIN_SUN_TB">
		1.0,1.0,1.0,1.0,1.0,1.0,1.0,1.0
	</param>
		<param name="BRI_PT">
		0.0,1.0,4.0,97.0,152.0,198.0,239.0,276.0,311.0,344.0,376.0,518.0,642.0,8805.0,10000.0
	</param>
	<param name="LUM_PT">
		0.0,2.0,2.0,3.0,4.0,5.0,6.0,7.0,8.0,9.0,10.0,15.0,20.0,500.0,1000.0
	</param>
</Config>